{
  "logEnabled": false,
  "loglevel": "warning",
  "indexId": "4717060055417713770",
  "muxEnabled": false,
  "sysProxyType": 1,
  "enableStatistics": false,
  "keepOlderDedupl": false,
  "statisticsFreshRate": 1,
  "remoteDNS": null,
  "domainStrategy4Freedom": null,
  "defAllowInsecure": false,
  "domainStrategy": "IPIfNonMatch",
  "domainMatcher": null,
  "routingIndex": 0,
  "enableRoutingAdvanced": true,
  "ignoreGeoUpdateCore": false,
  "systemProxyExceptions": null,
  "systemProxyAdvancedProtocol": null,
  "autoUpdateInterval": 0,
  "autoUpdateSubInterval": 0,
  "checkPreReleaseUpdate": false,
  "enableSecurityProtocolTls13": false,
  "trayMenuServersLimit": 30,
  "inbound": [
    {
      "localPort": 10808,
      "protocol": "socks",
      "udpEnabled": true,
      "sniffingEnabled": true,
      "allowLANConn": false,
      "user": null,
      "pass": null
    }
  ],
  "vmess": [
    {
      "indexId": "5597371484040949495",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "37.123.196.166",
      "port": 28893,
      "id": "shenmegui",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4995821315521614249",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "20.205.214.65",
      "port": 543,
      "id": "b8ec1401-e5c1-4299-b315-9694cca0c2f8",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   100ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5658029107662691297",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "v41.gaowosiquanjia.top",
      "port": 80,
      "id": "fceab4b1-5abd-4015-a165-aa694327b462",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡",
      "headerType": "none",
      "requestHost": "v41.gaowosiquanjia.top",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5404087684997271830",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "phoenix-d.4422331.xyz",
      "port": 10086,
      "id": "4134219f-2384-449c-92e9-50fe8474c30a",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "https://mofa.4422331.xyz",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5480093782790844197",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "103.173.255.127",
      "port": 443,
      "id": "5aebe74d-326d-4c34-813b-1283236649ec",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇻🇳 _VN_越南",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   186ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5483304922286291927",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "mjj3011.hjdn.tk",
      "port": 443,
      "id": "06371d67-d976-4c84-ecdf-d7c989e80155",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "mjj3011.hjdn.tk",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   165ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5310708262529580145",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "13.230.190.94",
      "port": 8080,
      "id": "55520c7a-9034-4326-bc57-e52820a50027",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇯🇵 _JP_日本",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   192ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4720466824595028119",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "zfc.windowsupdate1.com",
      "port": 443,
      "id": "769c2da7-add3-42e8-a03c-07be9fcf483c",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "us2.yfjc.sbs",
      "path": "/yfjc/us2?ed=2048",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   170ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5740575322490388492",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "103.103.245.125",
      "port": 50418,
      "id": "a70b39d1-62ea-4d9e-b681-9c5408352234",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5119497013508108472",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "112.132.215.189",
      "port": 50002,
      "id": "418048af-a293-4b99-9b0c-98ca3580dd24",
      "alterId": 64,
      "security": "auto",
      "network": "tcp",
      "remarks": "_CN_中国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    17ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5518890904163172867",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "hkt.52147.top",
      "port": 80,
      "id": "769c2da7-add3-42e8-a03c-07be9fcf483c",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇭🇰 _HK_香港->🇯🇵_JP_日本",
      "headerType": "none",
      "requestHost": "hkt.52147.top",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5720689415093038386",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "54.254.184.159",
      "port": 9001,
      "id": "55520c7a-9034-4326-bc57-e52820a50027",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 _SG_新加坡->🇺🇸_US_美国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    81ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5636801414722224812",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "linux.seatech.ir",
      "port": 24589,
      "id": "q37K55b8FE",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇫🇮 _FI_芬兰",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5098529866137167629",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "america2.yj2022.ga",
      "port": 443,
      "id": "4b5e4565-322f-4223-a891-78a84f189726",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "america2.yj2022.ga",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   160ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5492145119915663854",
      "configType": 3,
      "configVersion": 2,
      "sort": 0,
      "address": "212.102.53.198",
      "port": 443,
      "id": "shadowsocks",
      "alterId": 0,
      "security": "aes-128-gcm",
      "network": "",
      "remarks": "🇬🇧 _GB_英国",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5235019544858324842",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "203.30.188.121",
      "port": 443,
      "id": "c5a2d7b8-bf84-4f97-8577-b9b87f2baaf7",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "_BZ_伯利兹",
      "headerType": "none",
      "requestHost": "oplg1.cfcdn2.xyz",
      "path": "/AUIKN8AU",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   151ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5410369305715178582",
      "configType": 3,
      "configVersion": 2,
      "sort": 0,
      "address": "212.102.53.195",
      "port": 443,
      "id": "shadowsocks",
      "alterId": 0,
      "security": "aes-128-gcm",
      "network": "",
      "remarks": "🇬🇧 _GB_英国",
      "headerType": "",
      "requestHost": "",
      "path": "",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   215ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": null,
      "alpn": null,
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5220485921563785948",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "germany1.yj2022.ga",
      "port": 443,
      "id": "4b5e4565-322f-4223-a891-78a84f189726",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国->🇩🇪_DE_德国",
      "headerType": "none",
      "requestHost": "germany1.yj2022.ga",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   168ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5154401553491026087",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "usdo.tzccifq.ga",
      "port": 443,
      "id": "58eb724d-5a95-4b9c-851e-2cb3b408e85f",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "usdo.tzccifq.ga",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   161ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5438999131329084850",
      "configType": 6,
      "configVersion": 2,
      "sort": 0,
      "address": "melbourne-m2.4422331.xyz",
      "port": 10086,
      "id": "4134219f-2384-449c-92e9-50fe8474c30a",
      "alterId": 0,
      "security": "",
      "network": "tcp",
      "remarks": "🇦🇺 _AU_澳大利亚",
      "headerType": "none",
      "requestHost": "",
      "path": "",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   358ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "https://mofa.4422331.xyz",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5192383590775298908",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "43.155.102.33",
      "port": 50028,
      "id": "4592247e-1528-4943-8bf3-cd9bb58b31c0",
      "alterId": 64,
      "security": "auto",
      "network": "ws",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "    55ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5720875591949389398",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "vuk2.0bad.com",
      "port": 443,
      "id": "927094d3-d678-4763-8591-e240d0bcae87",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇬🇧 _GB_英国",
      "headerType": "none",
      "requestHost": "vuk2.0bad.com",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   281ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5025284753816614340",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "106.55.234.95",
      "port": 31372,
      "id": "374d3519-455c-45b8-e3b1-0e2e9fcf4411",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "_CN_中国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    33ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4636231787533972952",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "141.193.213.20",
      "port": 443,
      "id": "2b214122-1906-428a-bbb7-a039cbb7cd5c",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国->🇫🇷_FR_法国",
      "headerType": "none",
      "requestHost": "fr1.trump2023.org",
      "path": "/9JZFDTKE",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   187ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5444567282109522830",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "141.193.213.21",
      "port": 443,
      "id": "2b214122-1906-428a-bbb7-a039cbb7cd5c",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "fr1.trump2023.org",
      "path": "/9JZFDTKE",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   169ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5656918484359817490",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "39.103.165.178",
      "port": 50002,
      "id": "418048af-a293-4b99-9b0c-98ca3580dd24",
      "alterId": 64,
      "security": "auto",
      "network": "tcp",
      "remarks": "_CN_中国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    23ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5491098447344763583",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "54.254.184.159",
      "port": 9000,
      "id": "55520c7a-9034-4326-bc57-e52820a50027",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇸🇬 _SG_新加坡->🇬🇧_GB_英国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    81ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5365261763882228116",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "v21.gaowosiquanjia.top",
      "port": 80,
      "id": "fceab4b1-5abd-4015-a165-aa694327b462",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇭🇰 _HK_香港->🇱🇺_LU_卢森堡",
      "headerType": "none",
      "requestHost": "v21.gaowosiquanjia.top",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4990329819700174577",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "8.218.150.152",
      "port": 45106,
      "id": "aa7f7fd3-8f88-45c7-9e27-a03380d6cc89",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    42ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4879761437905609684",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "20.205.214.65",
      "port": 55053,
      "id": "b8ec1401-e5c1-4299-b315-9694cca0c2f8",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡->🇬🇧_GB_英国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   102ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5209244750942764182",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "20.205.214.65",
      "port": 35848,
      "id": "b8ec1401-e5c1-4299-b315-9694cca0c2f8",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡->🇦🇺_AU_澳大利亚",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    99ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5187990323737593206",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "23.227.38.26",
      "port": 443,
      "id": "c5a2d7b8-bf84-4f97-8577-b9b87f2baaf7",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇨🇦 _CA_加拿大",
      "headerType": "none",
      "requestHost": "oplg1.cfcdn2.xyz",
      "path": "/AUIKN8AU",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   168ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4717060055417713770",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "36.156.102.164",
      "port": 10003,
      "id": "cb7001c7-e495-41ac-b942-f25f60523414",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "🇨🇳 _CN_中国->🇹🇼_TW_台湾",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    30ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5731756456481807045",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "20.205.214.65",
      "port": 11913,
      "id": "b8ec1401-e5c1-4299-b315-9694cca0c2f8",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡->🇯🇵_JP_日本",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "   101ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5321281101544665931",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "v51.gaowosiquanjia.top",
      "port": 80,
      "id": "fceab4b1-5abd-4015-a165-aa694327b462",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国->🇩🇪_DE_德国",
      "headerType": "none",
      "requestHost": "v51.gaowosiquanjia.top",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "Timeout",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5300622374327055596",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "20.205.214.65",
      "port": 18730,
      "id": "b8ec1401-e5c1-4299-b315-9694cca0c2f8",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇸🇬 _SG_新加坡",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    99ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5096059391677436408",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "36.134.16.171",
      "port": 11023,
      "id": "8c042a38-71c1-1dcb-00df-54880236e0dc",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "_CN_中国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    28ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4871541376648317378",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "54.150.72.99",
      "port": 57762,
      "id": "df5045f5-41a6-48be-98c1-b20032a0158e",
      "alterId": 64,
      "security": "auto",
      "network": "ws",
      "remarks": "🇯🇵 _JP_日本",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   187ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "4883036685955650868",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "36.134.16.190",
      "port": 11023,
      "id": "8c042a38-71c1-1dcb-00df-54880236e0dc",
      "alterId": 0,
      "security": "auto",
      "network": "tcp",
      "remarks": "_CN_中国",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "",
      "allowInsecure": "False",
      "testResult": "    23ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5086126134029650981",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "haxus3.janechiu.icu",
      "port": 443,
      "id": "0df258cb-a376-4b8e-a378-a556a4658aeb",
      "alterId": 0,
      "security": "auto",
      "network": "ws",
      "remarks": "🇺🇸 _US_美国",
      "headerType": "none",
      "requestHost": "haxus3.janechiu.icu",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "   150ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    },
    {
      "indexId": "5732381584456732287",
      "configType": 1,
      "configVersion": 2,
      "sort": 0,
      "address": "43.154.148.54",
      "port": 51790,
      "id": "b74f0019-b839-421f-add8-ffaf94fc3139",
      "alterId": 64,
      "security": "auto",
      "network": "ws",
      "remarks": "🇭🇰 _HK_香港",
      "headerType": "none",
      "requestHost": "",
      "path": "/",
      "streamSecurity": "tls",
      "allowInsecure": "False",
      "testResult": "    54ms",
      "subid": "5663428700893648412",
      "flow": "",
      "sni": "",
      "alpn": [],
      "groupId": "",
      "coreType": null,
      "preSocksPort": 0
    }
  ],
  "kcpItem": {
    "mtu": 1350,
    "tti": 50,
    "uplinkCapacity": 12,
    "downlinkCapacity": 100,
    "congestion": false,
    "readBufferSize": 2,
    "writeBufferSize": 2
  },
  "subItem": [
    {
      "id": "5663428700893648412",
      "remarks": "remarks",
      "url": "https://v2rayshare.com/wp-content/uploads/2023/03/20230304.txt",
      "enabled": true,
      "userAgent": "",
      "groupId": ""
    }
  ],
  "uiItem": {
    "enableAutoAdjustMainLvColWidth": true,
    "mainLocation": "63, 91",
    "mainSize": "968, 632",
    "mainLvColWidth": {
      "def": 27,
      "configType": 78,
      "remarks": 180,
      "address": 156,
      "port": 47,
      "security": 78,
      "network": 60,
      "streamSecurity": 72,
      "subRemarks": 61,
      "testResult": 168
    }
  },
  "routings": [
    {
      "remarks": "绕过大陆(Whitelist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "geosite:cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": [
            "geoip:private",
            "geoip:cn"
          ],
          "domain": null,
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "黑名单(Blacklist)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": [
            "bittorrent"
          ],
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": [
            "geoip:telegram"
          ],
          "domain": [
            "geosite:gfw",
            "geosite:greatfire",
            "geosite:tld-!cn"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "全局(Global)",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": "0-65535",
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": null,
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": false,
      "customIcon": null
    },
    {
      "remarks": "locked",
      "url": "",
      "rules": [
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "proxy",
          "ip": null,
          "domain": [
            "geosite:google"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "direct",
          "ip": null,
          "domain": [
            "domain:example-example.com",
            "domain:example-example2.com"
          ],
          "protocol": null,
          "enabled": true
        },
        {
          "type": null,
          "port": null,
          "inboundTag": null,
          "outboundTag": "block",
          "ip": null,
          "domain": [
            "geosite:category-ads-all"
          ],
          "protocol": null,
          "enabled": true
        }
      ],
      "enabled": true,
      "locked": true,
      "customIcon": null
    }
  ],
  "constItem": {
    "speedTestUrl": "http://cachefly.cachefly.net/10mb.test",
    "speedPingTestUrl": "https://www.google.com/generate_204",
    "defIEProxyExceptions": "localhost;127.*;10.*;172.16.*;172.17.*;172.18.*;172.19.*;172.20.*;172.21.*;172.22.*;172.23.*;172.24.*;172.25.*;172.26.*;172.27.*;172.28.*;172.29.*;172.30.*;172.31.*;192.168.*"
  },
  "globalHotkeys": null,
  "groupItem": [],
  "coreTypeItem": null
}